eureka:
  instance:
    hostname: localhost
    prefer-ip-address: true
    instance-id: ${spring.application.name}-${eureka.instance.hostname}-${random.uuid}-${deploy.datetime}
  client:
    enabled: false
    service-url:
      defaultZone: http://localhost:35670/eureka/
    registry-fetch-interval-seconds: 10
    instance-info-replication-interval-seconds: 10
    initial-instance-info-replication-interval-seconds: 15
